Mailinglist Archive: opensuse-updates (96 mails)

< Previous Next >
openSUSE-RU-2013:1269-1: moderate: percona-toolkit: update to 2.1.10
openSUSE Recommended Update: percona-toolkit: update to 2.1.10
______________________________________________________________________________

Announcement ID: openSUSE-RU-2013:1269-1
Rating: moderate
References: #830218
Affected Products:
openSUSE 12.3
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:


percona-toolkit was updated to 2.1.10 [bnc#830218], fixing
the following bugs:
* Some tools use @@hostname without /*!50038*/
* pt-deadlock-logger error: Use of uninitialized value $ts
in pattern match (m//)
* pt-heartbeat --utc --check always returns 0
* pt-heartbeat docs don't account for --utc
* pt-query-digest 2.1 typo in docs
* pt-query-digest docs don't mention --type=rawlog
* pt-table-checksum doesn't use non-unique index with
highest cardinality
* pt-table-checksum: Deep recursion on subroutine
"SchemaIterator::_iterate_dbh"


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.3:

zypper in -t patch openSUSE-2013-616

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.3 (noarch):

percona-toolkit-2.1.10-2.8.1


References:

https://bugzilla.novell.com/830218


< Previous Next >
This Thread
  • No further messages